


@media only screen and (max-width: 1325px) {
	
	.learnwithus_div .textdiv2 h4{
		width: 80%;
		margin: auto;
		min-height: 75px;
	}
	.learnwithus_div .textdiv2 p{
		width: 80%;
		margin: auto;
		min-height: 210px;
	}
	.btn-success-white{
		padding: 1px 3px;
		font-size: 10px;
	}
	
	.reachus_div .loction_div .map_div{
		padding: 0;
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 1199px) {
	.media_div .owl-carousel,.report_div{
		min-height: 380px;
	}
	.faq_hd{
		margin-top: 200px;
	}
	.carrer_div .main_div3 .line_div2:after,.carrer_div .main_div3 .line_div1:after{
		width: 50px;
		right: -40px;
	}
	.headkochi_div .sel_inner_div label{
		font-size: 20px;
	}
	.login_ctnt{
		padding-top: 200px;
	}
	.career_formm{
		margin-top: 210px;
	}
	.loan_modal .loan_img{
		height: 785px;
	}
	.loan_modal .loan_form{
		height: 770px;
	}
	.learnwithus_div .textdiv2 p{
		min-height: 240px;
	}
}

@media only screen and (max-width: 1119px) {
	
	
	.learnwithus_div .textdiv2 p{
		width: 80%;
		margin: auto;
		min-height: 240px;
	}
	.navbar-brand{
		padding: 0px 15px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 17px;
		padding: 10px 7px;
	}
	.loan_form .form_radio .radio_lbl,.loan_modal .loan_form .form-group .control-label{
		font-size: 14px;
	}

}






@media only screen and (max-width: 991px) {
	
	.innerlearn_div .begincmpny_btn{
		width: 100%;
		
	}
	.faq_span1{
		width: 5%;
		float: left;
	}
	.faq_span2{
		width: 95%;
		float: left;
	}
	
	.innerlearn_div .table_div3 .col1,.innerlearn_div .table_div3 .col2,.innerlearn_div .table_div3 .col3{
		min-height: 140px;
	}
	.innerlearn_div .table_div7 .col1,.innerlearn_div .table_div7 .col2,.innerlearn_div .table_div7 .col3{
		min-height: 100px;
	}
	.innerlearn_div .inner_der_div{
		padding-left: 150px;
	}
	.innerlearn_div .table_div td{
		min-height: 90px;
	}
	.innerlearn_div .para4{
		padding-top: 10px;
	}
	.innerlearn_div .applyloan_btn{
		width: 70%;
	}
	.innerlearn_div .popup_btn{
		font-size: 16px;
	}
	.learnwithus_div .textdiv2 h4{
		width: 100%;
		min-height: auto;
	}
	.learnwithus_div .textdiv2 p{
		width: 100%;
		min-height: 130px;
	}
	#trading_in_investment .main-wrapper,#mutual_fund .main-wrapper,#depository_services .main-wrapper,#loan_and_funding .main-wrapper,#ipo_investment .main-wrapper{
		height: auto !important;
	}
	.Round001 .icon{
		width: 70px;
		height: 70px;
	}
	.Round001 .icon img{
		width: 50px;
		height: 50px;
	}
	.half_list{
		width: 50% !important;
	}
	ul.Round001.pad-L-100.half_ul.clearfix{
		padding-left: 0px !important;
	}
	#reachus_div .parallax-window1{
		height: auto !important;
	}
	.carrer_div .main_div3{
		padding: 10px 0px;
	}
	.carrer_div .main_div3 .line_div2:after, .carrer_div .main_div3 .line_div1:after{
		width: 35px;
	}
	.carrer_div .main_div3 p{
		font-size: 14px;
	}
	.carrer_div .main_div3 .line_div2,.carrer_div .main_div3 .last_line_div{
		padding-top: 41px;
	}
	.carrer_div .main_div3 .line_div2:after{
		top: 91px;
	}
	.headkochi_div .sel_inner_div label{
		font-size: 14px;
	}
	.oppo_form_div .form_div .submit_btn{
		right: 15px;
	}
	.der_spnviewbtn2{
		bottom: -161px;
	}
	.loan_modal .loan_img{
		height: 660px;
	}
	.loan_modal .loan_form{
		height: 645px;
	}
	.loan_modal .loan_form h4{
		margin-top: 30px;
	}
}




@media only screen and (max-width: 767px) {
	
	.innerlearn_div .btn_div .prev_topic{
		font-size: 14px;
		float: left;
	}
	.blinktxt{
		left:45%;
	}
		
	.innerlearn_div .btn_div .nxt_topic{
		font-size: 14px;
		float: right;
		text-align: right;
	}
	#accordion .panel-title > a,.innerlearn_div .bigger_txt,.innerlearn_div .table_div7 .big_txt,.learnwithus_div .textdiv2 h4,.learnwithus_div .textdiv2 a{
		font-size: 15px;
	}
	.innerlearn_div .acc_div p,.innerlearn_div li,.innerlearn_div ul li,.learnwithus_div .textdiv2 p,.panel-body p,p,.panel-default>.panel-heading+.panel-collapse>.panel-body ul li{
		font-size: 14px;
	}
	.innerlearn_div .table_div2 td,.innerlearn_div .table_div2 th,.innerlearn_div .btn_span,.innerlearn_div .table_div3 td,.innerlearn_div .table_div4 .col1,.innerlearn_div .table_div4 .col2,.innerlearn_div .table_div4 .col3,.innerlearn_div .table_div5 .col1,.innerlearn_div .table_div5 .col3,.innerlearn_div .table_div6 .col1,.innerlearn_div .table_div6 .col3,.innerlearn_div .table_div7 .col1,.innerlearn_div .table_div7 .col2,.innerlearn_div .table_div7 .col3,.table-responsive>.table>tbody>tr>td{
		font-size: 14px;
	}
	.innerlearn_div .table_div2 .table-responsive{
		border: 0;
	}
	.innerlearn_div .begincmpny_btn,.innerlearn_div .applyloan_btn{
		font-size: 13px;		
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th{
		white-space: normal;
	}
	.innerlearn_div .table_div3 .col1,.innerlearn_div .table_div3 .col2,.innerlearn_div .table_div3 .col3{
		min-height: 180px;
	}
	.innerlearn_div .inner_der_div .popup_btn{
		width: auto;
		font-size: 14px;
		padding: 5px;
	}
	.innerlearn_div .table_div td{
		min-height: 100px;
	}
	.learnwithus_div .textdiv2 p,.learnwithus_div .textdiv2{
		min-height: auto;
	}
	.learnwithus_div .textdiv h4{
		padding: 0px 35px;
		font-size: 25px;
	}
	.learnwithus_div .textdiv p{
		padding: 0px 35px;
		font-size: 16px;
	}
	.first_text{
		padding-top: 120px;
	}
	.social{
		top: 60px;
	}
	.Platform-Head1{
		margin-top: 20px;
	}
	
	.innerlearn_div .btn_span{
		font-size: 13px;
		width: 90%;
		margin: auto;
		display: block;
		padding: 5px;
	}
	.innerlearn_div .list_no{
		width: 5%;
	}
	.innerlearn_div .list_desc{
		width: 95%;
	}
	.list-inline>li{
		width: 50%;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
		font-size: 30px;
	}
	.f_txt{
		color: #b6ef15;
		font-size: 22px;
		font-weight: 900;
		text-align: center;
		margin-top: 40%;
	}
	.s_txt{
		color: #fff;
		font-size: 18px;		
		font-weight: 900;
		text-align: center;
	}
	.item h2{
		font-size: 22px;
		margin-top: 20%;
		font-weight: 900;
	}
	.item h4{
		font-size: 18px;		
		font-weight: 900;
	}
	.color-black{
		color: #fff;
	}
	.quote,.quote span,.new-headz1,.new-headz2{
		font-size: 25px;
	}
	#timeline{
		display: block;
	}
	.tl-item{
		width: 100%;
		height: 75px;
		margin: 0;
		margin-bottom: 15px;
	}
	.tl-item:hover{
		width: 100% !important;
		height: auto!important;
		overflow: hidden;
	}
	#timeline:hover .tl-item{
		width: 100%;
	}
	.space {
    	padding: 80px 20px;
	}
	#ipo_investment .parallax-window{
		background-position: 79% !important;
	}
	.openacc_div .formdiv{
		padding: 5px 15px;
	}
	.openacc_div .img_div3{
		padding: 0px 0px;
	}
	.odin_div .mdtry_innerdiv p{
		margin-bottom: 70px;
		position: relative;
	}
	.odin_div .mdtry_innerdiv p a{
		position: absolute;
		right: 0;
		bottom: -40px;
	}
	.new-round1-inside .txt,.new-round1-inside .table > tbody > tr > td,.deepGreenB{
		font-size: 14px;
	}
	i.fa.fa-angle-double-down.fa-2x.shad,i.fa.fa-2x.shad.fa-angle-double-up{
		font-size: 20px;
	}
	.home_topsec{
		display: none;
	}
	.smalltop-sec{
		width: 100%;
		float: left;
		padding-left: 20%;
		margin-top: -30px;
	}
	.smalltop-sec iframe{
		width:190px;
		margin: auto;
		display: block;
		margin-bottom: 20px;
	}
	.top-sec1{
		height: 35px !important;
	}
	.top-sec1 iframe{
		height: 60px !important;
	}
	.carrer_div .opp_hd{
		padding-top: 50px;
	}
	.carrer_div .main_div2{
		margin-bottom: 20px;
	}
	.carrer_div .main_div3 .line_div2:after,.carrer_div .main_div3 .line_div1:after,.carrer_div .main_div3 p{
		display: none;
	}
	.carrer_div .main_div3 .imgtxt1,.carrer_div .main_div3 .imgtxt2,.carrer_div .main_div3 .imgtxt3,.carrer_div .main_div3 .imgtxt4,.carrer_div .main_div3 .imgtxt5,.carrer_div .main_div3 .imgtxt6{
		position: relative;
		width: 200px;
		margin: auto;
		display: block;
	}
	.line_down{
		width: 5px;
		height: 50px; 
		background-color: #007edd;
		margin: auto;
		display: block;
		margin-top: -10px;
	}
	.carrer_div .main_div3 .line_div2, .carrer_div .main_div3 .last_line_div{
		padding-top: 0px;
	}
	.carrer_div .main_div3 .imgtxt2 img,.carrer_div .main_div3 .imgtxt3 img,.carrer_div .main_div3 .imgtxt4 img,.carrer_div .main_div3 .imgtxt5 img,.carrer_div .main_div3 .imgtxt6 img{
		margin-top: -10px;
	}
	.imgtxt1:before{
		position: absolute;
		content: "Application";
		left: -20px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.imgtxt2:before{
		position: absolute;
		content: "Shortlisting";
		right: -20px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.imgtxt3:before{
		position: absolute;
		content: "Interview";
		left: -8px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.imgtxt4:before{
		position: absolute;
		content: "Offer";
		right: 18px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.imgtxt5:before{
		position: absolute;
		content: "Joining";
		left: 8px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.imgtxt6:before{
		position: absolute;
		content: "On-Boarding";
		right: -30px;
		top: 40px;
		font-weight: 600;
		font-size: 14px;
	}
	.carrer_div .main_div4{
		margin-bottom: 30px;
	}
	.headkochi_div .sel_inner_div{
		margin-bottom: 30px;
	}
	.headkochi_div .sel_inner_div label{
		font-size: 20px;
	}
	.oppo_form_div .form_div .well{
		width: 100%;
		float: left;
	}
	.oppo_form_div .form_div .lbl_hd{
		padding: 0px 0px;
	}
	.box-1 h5,.list002 li{
		font-size: 16px;
	}
	.der_spnviewbtn2 {
		bottom: -152px;
	}
	.loan_modal .loan_form{
		height: auto;
	}
	.faq_span1{
		width:7%;
		float: left;
	}
	.faq_span2{
		width: 93%;
		float: left;
	}
	.faq_innerpoint1:before{
		font-size: 13px;
	}
	.adjfirst_txt1{
		padding-top: 200px;
	}
	.adjfirst_txt2{
		padding-top: 20px;
	}
}

@media only screen and (max-width: 580px) {
	
	.table-responsive>.table>tbody>tr>th{
		font-size: 14px;
		min-height: 70px;
	}
	.innerlearn_div .table_div3 .col1{
		width: 35%;
	}
	.innerlearn_div .table_div3 .col2{
		width: 30%;
	}
	.f_txt{
		color: #b6ef15;
		font-size: 20px;
		font-weight: 900;
		text-align: center;
		margin-top: 43%;
	}
	.s_txt{
		color: #fff;
		font-size: 16px;		
		font-weight: 900;
		text-align: center;
	}
	.item h2{
		font-size: 20px;
		margin-top: 20%;
		font-weight: 900;
	}
	.item h4{
		font-size: 16px;		
		font-weight: 900;
	}
	.color-black{
		color: #fff;
	}
	.file_fmtspan{
		width: 100% !important;
		display: block !important;
		margin-bottom: 30px !important;
	}
	span.file_fmtspanbtn {
		margin-bottom: 15px;
		margin-right: 15px;
		display: block;
		width: 40%;
		float: right;
	}
	span.file_fmtspanbtn2 {
		margin-bottom: 16px;
		display: block;
		width: 40%;
		float: right;
	}
	.odin_div .form_file_div p a{
		padding: 0px 10px;
	}
	.oppo_form_div .form_div .lbl_hd{
		font-size: 18px;
	}
	.train_cls_hd,body{
		font-size: 13px;
	}
	.panel-group .panel{
		margin: 5px 0px;
	}
	.nism_hdr{
		text-align: center;
	}
	.der_spnviewbtn2{
		position: relative;
		bottom: 0;
		right: 0;
	}
	.der_spnviewbtn1{
		position: relative;
		top: 0;
		right: 0;
	}
}


@media only screen and (max-width: 525px) {
	
	
	.innerlearn_div .applyloan_btn{
		font-size: 11px;	
	}
	.innerlearn_div .bigger_txt,.innerlearn_div .table_div3 th{
		font-size: 14px;
	}
	.innerlearn_div .table_div3 td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th{
		font-size: 12px;
	}
	.innerlearn_div .table_div3 td{
		font-size: 10px;		
	}
	.innerlearn_div .table_div3 .col1, .innerlearn_div .table_div3 .col2, .innerlearn_div .table_div3 .col3{
		min-height: 175px;
	}
	.innerlearn_div .table_div7 .col1,.innerlearn_div .table_div7 .col2,.innerlearn_div .table_div7 .col3{
		min-height: 150px;
	}
	.innerlearn_div .inner_der_div{
		padding-left: 90px;
	}
	.innerlearn_div .table_div td{
		min-height: 110px;
	}
	.table-responsive>.table>tbody>tr>th{
		font-size: 14px;
		min-height: 100px;
	}
	.innerlearn_div .popup_btn{
		font-size: 13px;
	}
	.req_form_radio td{
		display: block;
	}
}


@media only screen and (max-width: 425px) {
	
	
	.innerlearn_div .table_div3 .table-responsive{
		width: 300px;
	}
	.innerlearn_div .table_div7 .col1,.innerlearn_div .table_div7 .col2,.innerlearn_div .table_div7 .col3{
		font-size: 12px;
	}
	.innerlearn_div .inner_der_div{
		padding-left: 65px;
	}
	.table-responsive>.table>tbody>tr>th{
		font-size: 12px;		
	}
	.innerlearn_div .list_no{
		width: 8%;
	}
	.innerlearn_div .list_desc{
		width: 92%;
	}
	.f_txt{
		margin-top: 50%;
	}
	.trade_img_icon {
		width: 50px !important;
		height: 50px !important;
	}
	.why-us_div .text_div .text1:before,.why-us_div .text_div .text2:before,.why-us_div .text_div .text3:before,.why-us_div .text_div .text4:before{
		left: -80px;
	}
	.loan_form .form_radio .radio_lbl td{
		width: 100%;
		float: left;
		display: block;
		text-align: left;
		padding-left: 15px;
	}
	.faq_span1{
		width:8%;
		float: left;
	}
	.faq_span2{
		width: 92%;
		float: left;
	}
}

@media only screen and (max-width: 375px) {
	
	.innerlearn_div .begincmpny_btn{
    	font-size: 11px;		
		width: auto;
		font-weight: 600;
	}
	
	.innerlearn_div .table_div3 .table-responsive{
		width: 300px;
		margin-left: -45px;
	}
	.innerlearn_div .table_div7 .table-responsive{
		width: 325px;
		margin-left: -35px;
	}
	.innerlearn_div .table_div td,.innerlearn_div .table_div th{
		min-height: 175px;
	}
	.innerlearn_div .popup_btn{
		font-size: 11px;
		padding: 5px;
	}
	.f_txt{
		margin-top: 58%;
	}
	
	
}
@media only screen and (max-width: 330px) {
	
	
	.innerlearn_div .table_div7 .table-responsive{
		width: 300px;
		margin-left: -50px;
	}
	.f_txt{
		margin-top: 58%;
	}
}